/* line 10, ../sass/block_alert.scss */
.alert-wrapper {
  clear: both;
  margin: 0 auto;
  position: relative;
  max-width: 1400px;
  margin-bottom: 50px;
}
/* line 17, ../sass/block_alert.scss */
.alert-wrapper .image-wrapper {
  margin: 0 auto;
  max-width: 100%;
  text-align: center;
}
/* line 22, ../sass/block_alert.scss */
.alert-wrapper .image-wrapper img {
  width: 100%;
}
/* line 27, ../sass/block_alert.scss */
.alert-wrapper .alert-text-features-wrapper {
  max-width: 1265px;
  width: 100%;
  margin: 0 auto;
  font-size: 14px;
}
/* line 33, ../sass/block_alert.scss */
.alert-wrapper .alert-text-features-wrapper .text-wrapper {
  top: 10%;
  left: 6%;
  position: absolute;
  color: #fff;
  width: 27%;
}
@media screen and (max-width: 1200px) {
  /* line 33, ../sass/block_alert.scss */
  .alert-wrapper .alert-text-features-wrapper .text-wrapper {
    bottom: 27%;
  }
}
@media screen and (max-width: 760px) {
  /* line 33, ../sass/block_alert.scss */
  .alert-wrapper .alert-text-features-wrapper .text-wrapper {
    bottom: 0;
    left: 0;
    position: relative;
    color: #434343;
    width: auto;
    margin: 20px 20px 0 20px;
    color: #706f6f;
  }
}
@media screen and (min-width: 500px) and (max-width: 760px) {
  /* line 33, ../sass/block_alert.scss */
  .alert-wrapper .alert-text-features-wrapper .text-wrapper {
    display: table;
  }
  /* line 57, ../sass/block_alert.scss */
  .alert-wrapper .alert-text-features-wrapper .text-wrapper .group-1 {
    display: table-cell;
    vertical-align: middle;
  }
  /* line 62, ../sass/block_alert.scss */
  .alert-wrapper .alert-text-features-wrapper .text-wrapper .group-2 {
    display: table-cell;
    vertical-align: middle;
    padding-left: 20px;
  }
}
/* line 69, ../sass/block_alert.scss */
.alert-wrapper .alert-text-features-wrapper .text-wrapper a:hover {
  text-decoration: none;
}
/* line 73, ../sass/block_alert.scss */
.alert-wrapper .alert-text-features-wrapper .text-wrapper .logo-wrapper {
  max-width: 360px;
  margin-bottom: 12%;
}
@media screen and (max-width: 1100px) {
  /* line 73, ../sass/block_alert.scss */
  .alert-wrapper .alert-text-features-wrapper .text-wrapper .logo-wrapper {
    max-width: 200px;
  }
}
@media screen and (max-width: 900px) {
  /* line 73, ../sass/block_alert.scss */
  .alert-wrapper .alert-text-features-wrapper .text-wrapper .logo-wrapper {
    display: none;
  }
}
/* line 86, ../sass/block_alert.scss */
.alert-wrapper .alert-text-features-wrapper .text-wrapper .title-wrapper {
  margin-bottom: 1em;
}
/* line 90, ../sass/block_alert.scss */
.alert-wrapper .alert-text-features-wrapper .text-wrapper .title-wrapper .title h2 {
  font-size: 2em;
  padding: 0 0 8px 0;
  margin: 0;
  text-transform: none;
  font-weight: normal;
  color: #fff;
}
@media screen and (max-width: 810px) {
  /* line 90, ../sass/block_alert.scss */
  .alert-wrapper .alert-text-features-wrapper .text-wrapper .title-wrapper .title h2 {
    color: #434343;
  }
}
/* line 106, ../sass/block_alert.scss */
.alert-wrapper .alert-text-features-wrapper .text-wrapper .title-sub-wrapper .title-sub {
  color: #fff;
  font-size: 1.6em;
}
/* line 113, ../sass/block_alert.scss */
.alert-wrapper .alert-text-features-wrapper .text-wrapper .teaser-wrapper .teaser {
  margin-bottom: 30px;
  font-weight: normal;
  font-size: 1.4em;
  line-height: 1.4em;
}
@media screen and (max-width: 900px) {
  /* line 113, ../sass/block_alert.scss */
  .alert-wrapper .alert-text-features-wrapper .text-wrapper .teaser-wrapper .teaser {
    font-size: 1.2em;
  }
}
/* line 125, ../sass/block_alert.scss */
.alert-wrapper .alert-text-features-wrapper .text-wrapper .call-to-action-wrapper {
  margin-bottom: 20px;
}
/* line 128, ../sass/block_alert.scss */
.alert-wrapper .alert-text-features-wrapper .text-wrapper .call-to-action-wrapper a {
  font-size: 1.7em;
  color: #ffffff;
  font-weight: normal;
  background: #000;
  padding: 6px 12px;
  border-radius: 3px;
  white-space: nowrap;
}
@media screen and (max-width: 1300px) {
  /* line 128, ../sass/block_alert.scss */
  .alert-wrapper .alert-text-features-wrapper .text-wrapper .call-to-action-wrapper a {
    font-size: 1.4em;
  }
}
/* line 144, ../sass/block_alert.scss */
.alert-wrapper .alert-text-features-wrapper ul.heros-features-rows-wrapper {
  bottom: 6%;
}
@media screen and (max-width: 1000px) {
  /* line 144, ../sass/block_alert.scss */
  .alert-wrapper .alert-text-features-wrapper ul.heros-features-rows-wrapper {
    bottom: 20%;
  }
}
@media screen and (max-width: 900px) {
  /* line 144, ../sass/block_alert.scss */
  .alert-wrapper .alert-text-features-wrapper ul.heros-features-rows-wrapper {
    bottom: 15%;
  }
}
